uuid:
  -
    value: fda13473-7d24-4704-8089-e5930f5034a8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_92685112_lake_plastiras_hdr_panorama.jpg
uri:
  -
    value: 'public://2019-10/sh_92685112_lake_plastiras_hdr_panorama.jpg'
    url: /sites/default/files/2019-10/sh_92685112_lake_plastiras_hdr_panorama.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 288674
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
